



    #kobisi-section-1654240036298.story-banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
        background-repeat: none;
    background-size: cover;
    background-position: center;
    opacity: 50%;
    z-index: -1;
    }

    #kobisi-section-1654240036298.story-banner:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ffffff;
    z-index: -2;
    }

        #kobisi-section-1650984197698.paralax-banner .banner-overlay {
    background-color: #000000;
    opacity: 0%
    }
    #kobisi-section-1650984197698.paralax-banner .video-button {
    color: #ffffff;
    }

    @media  screen and (min-width: 1025px) {
    #kobisi-section-1650984197698.paralax-banner .banner-item {
    height: 70vh;
    }
    }

    @media  screen and (min-width: 672px) and (max-width: 1024px) {
    #kobisi-section-1650984197698.paralax-banner .banner-item {
    height: 70vh !important;
    }
    }

    @media  screen and (max-width: 671px) {
    #kobisi-section-1650984197698.paralax-banner .banner-item  {
    height: 50vh;
    }
    }

    #kobisi-section-1650984197698.paralax-banner .banner-item .paralax-banner-container .paralax-banner-info h2 {
    color: #ffffff;
    }

    #kobisi-section-1650984197698.paralax-banner .banner-item .paralax-banner-container .paralax-banner-info h3 {
    color: #d65333;
    }

    #kobisi-section-1650984197698.paralax-banner .banner-item .paralax-banner-container .paralax-banner-info .simple-text * {
    color: #ffffff;
    }

    
    #kobisi-section-1650974107433.ordered-banner .section-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
        background-repeat: none;
    background-size: cover;
    background-position: center;
    opacity: 50%;
    z-index: -1;
    }

    #kobisi-section-1650974107433.ordered-banner .section-wrapper:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #ffffff;
    z-index: -2;
    }

    #kobisi-section-1650974107433.ordered-banner .section-wrapper {
    padding-top: 5em;
    padding-bottom: 5em;
    position: relative;

    }

    #kobisi-section-1650974107433.ordered-banner .section-title .title-wrapper h2 {
    color: #000000
    }

    #kobisi-section-1650974107433.ordered-banner .section-title .title-wrapper h3 {
    color: #000000
    }

    #kobisi-section-1650974107433.ordered-banner .section-title .title-wrapper div {
    color: #000000
    }

    #kobisi-section-1650974107433.ordered-banner .thumb-slider-grid-banner.swiper-coverflow .banner-item{
    background-color: #ffffff

    }
    #kobisi-section-1650974107433.ordered-banner .banner-item .banner-container .banner-info h2{
    color: #000000;

    }
    #kobisi-section-1650974107433.ordered-banner .banner-item .banner-container .banner-info .simple-text,
    #kobisi-section-1650974107433.ordered-banner .banner-item .banner-container .banner-info h3 {
    color: #000000;
    }
    #kobisi-section-1650974107433.ordered-banner .banner-item .banner-overlay {
    background-color: #ff4747;
    opacity: 0%;
    }
    #kobisi-section-1650974107433.ordered-banner .banner-item .banner-overlay i {
    color: #000000;
    opacity: .6
    }

        #kobisi-section-1650984142287.newsletter-block .section-wrapper {
    padding-top: 5em;
    padding-bottom: 5em;
    color: #ffffff;
    }

    #kobisi-section-1650984142287.newsletter-block h2 {
    color: #ffffff;
    }


    #kobisi-section-1650984142287.newsletter-block .social-media .social-title,
    #kobisi-section-1650984142287.newsletter-block .attention,
    #kobisi-section-1650984142287.newsletter-block h3,
    #kobisi-section-1650984142287.newsletter-block .section-title .simple-text * {
    color: #ffffff;
    }

    #kobisi-section-1650984142287.newsletter-block .social-links .shape svg {
    fill: #ffffff;
    }

    #kobisi-section-1650984142287.newsletter-block .section-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
            background-image: url("https://cdn3.kobisi.com/wizard/35809/1772142903-whatsapp-image-2026-02-24-at-145646.jpeg");
        background-repeat: none;
    background-size: cover;
    background-position: center;
    z-index: -1;
    opacity: 66%;
    }

    #kobisi-section-1650984142287.newsletter-block .section-wrapper:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000000;
    z-index: -2;
    }

    /* */

    